## golang-github-go-playground-validator-v10 10.4.1

=== debian/changelog ===
golang-github-go-playground-validator-v10 (10.4.1-4) unstable; urgency=medium

  * Team upload
  * Override dh_auto_test: add -tags timetzdata (Closes: #1027366)
  * Bump Standards-Version to 4.6.2 (no changes)
  * Replace dh-golang with dh-sequence-golang

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 09 Jan 2023 00:19:13 +0000

golang-github-go-playground-validator-v10 (10.4.1-3) unstable; urgency=medium

  * Team upload.
  * Fix test with golang-github-go-playground-locales 0.14.0
  * Update Standards-Version to 4.6.0 (no changes)
  * Remove test dependency from -dev package

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 13 Nov 2021 00:33:44 +0800

golang-github-go-playground-validator-v10 (10.4.1-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Fri, 08 Jan 2021 15:18:25 +0000

golang-github-go-playground-validator-v10 (10.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #978506).
  * Retain the /v10 suffix in Go-Import-Path and advertise it through the
    -v10 part of the source and binary package names, as discussed on the
    debian-go@ mailing list.

 -- Cyril Brulebois <cyril@debamax.com>  Mon, 28 Dec 2020 09:05:19 +0000
