## golang-github-go-playground-validator-v10 10.28.0

=== debian/changelog ===
golang-github-go-playground-validator-v10 (10.28.0-2) unstable; urgency=medium

  * Team upload
  * Add patch to fix test failure on 32bit systems

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 18 Oct 2025 14:18:57 +0000

golang-github-go-playground-validator-v10 (10.28.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Drop patch applied upstream
  * d/control:
    - Update Build-Depends and Depends
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Add Breaks for ncbi-entrez-direct
    - Drop redundant Rules-Requires-Root

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 18 Oct 2025 04:06:18 +0000
