=== debian/control ===
--- 
+++ 
@@ -7,25 +7,29 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
+               golang-github-gabriel-vasile-mimetype-dev,
                golang-github-go-playground-assert-v2-dev,
                golang-github-go-playground-locales-dev (>= 0.14.0~),
                golang-github-go-playground-universal-translator-dev,
                golang-github-leodido-go-urn-dev,
-               golang-golang-x-crypto-dev
-Standards-Version: 4.6.2
+               golang-golang-x-crypto-dev,
+               golang-golang-x-text-dev
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-playground-validator-v10
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-playground-validator-v10.git
 Homepage: https://github.com/go-playground/validator
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/go-playground/validator/v10
 
 Package: golang-github-go-playground-validator-v10-dev
 Architecture: all
-Depends: golang-github-go-playground-locales-dev (>= 0.14.0~),
+Depends: golang-github-gabriel-vasile-mimetype-dev,
+         golang-github-go-playground-locales-dev (>= 0.14.0~),
          golang-github-go-playground-universal-translator-dev,
          golang-github-leodido-go-urn-dev,
          golang-golang-x-crypto-dev,
+         golang-golang-x-text-dev,
          ${misc:Depends}
+Breaks: ncbi-entrez-direct (<= 24.0.20250523+dfsg-1)
 Description: Go library for struct and field validation
  The validator package implements value validations for structs and
  individual fields based on tags.
