## golang-github-go-playground-validator-v10 10.30.0

=== debian/changelog ===
golang-github-go-playground-validator-v10 (10.30.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Drop patch applied upstream

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 22 Dec 2025 01:49:58 +0000
