## golang-github-go-playground-validator-v10 10.30.1

=== debian/changelog ===
golang-github-go-playground-validator-v10 (10.30.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 28 Dec 2025 01:04:58 +0000
