=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Cyril Brulebois <cyril@debamax.com>
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
@@ -14,7 +13,7 @@
                golang-github-leodido-go-urn-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-text-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-playground-validator-v10
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-playground-validator-v10.git
 Homepage: https://github.com/go-playground/validator
